<?php

namespace Modules\HR\Models\Traits;

use Modules\HR\Models\WeekendPolicy;

trait HasWeekendPolicy
{
    /**
     * Get the weekend policy associated with the model.
     */
    public function weekendPolicy()
    {
        return $this->belongsTo(WeekendPolicy::class, 'weekend_policy_id');
    }
}
